services:
  jfa-go:
    image: hrfee/jfa-go
    container_name: jfa-go
    restart: unless-stopped
    ports:
      - "8056:8056"
    volumes:
      - ./jfa-go-data:/data
    labels:
      - "traefik.enable=true"
      - "traefik.http.routers.jfa-go.rule=Host(`invite.jefflix.lol`)"
      - "traefik.http.services.jfa-go.loadbalancer.server.port=8056"
    networks:
      - traefik-public
    environment:
      - TZ=Europe/Berlin

networks:
  traefik-public:
    external: true
